/* na */
"Print backgrounds" = "Imprimer les éléments de l'arrière-plan";

/* na */
"Print webpage information in headers and footers" = "Imprimer les infos de la page Web en en-tête et en pied de page";

/* na */
"Show this window when %@ opens" = "Afficher cette fenêtre à l'ouverture de %@";

/* na */
"Close" = "Fermer";

/* na */
"More Scripts..." = "Plus des scripts…";

/* na */
"More Templates..." = "Plus des modèles…";

/* na */
"More Plugins..." = "Plus des plug-ins…";